# Asterisk Project : Asterisk 13 AGICommand_set context

Created by wikibot on Aug 08, 2014

# SET CONTEXT

### Synopsis

Sets channel context.

### Description

Sets the context for continuation upon exiting the application.

### Syntax

    SET CONTEXT DESIRED CONTEXT

##### Arguments

- `desired context`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538